@charet "UTF-8";
/* 課題による一時レイアウト等 */

/* mv上文字画像 carousel-caption */
.mv_text_pc {
  width: 70%;
}
.mv_text_sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .mv_text_pc {
    display: none;
  }
  .mv_text_sp {
    width: 100%;
    display: block;
  }
}
@media screen and (min-width: 768px) {	
}